.main {
	width: 965px;
	border-top-width: 12px;
	border-top-style: solid;
	border-top-color: #a4a8ab;
	background-color: #FFF;
}
.main-content {
	float: left;
	width: 905px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: #FFF;
}
.header {
	float: left;
	height: 103px;
	width: 905px;
}
.logo {
	float: right;
	height: 103px;
	width: 225px;
}
.right_button {
	float: left;
	width: 170px;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 5px;
	height: 85px;
}
.quick_contact {
	float: left;
	height: 22px;
	width: 150px;
	padding-bottom:0px;
	text-align: left;
}
.quick_contact1{
	float: left;
	height: 17px;
	width: 200px;
	padding-bottom: 3px;
	text-align: left;
}
.ima {
	float: left;
	padding-right: 7px;
}

.uplink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.color {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #069;
	font-weight: bold;
	float: left;
}
.banner {
	float: left;
	width: 905px;
}
.ab {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: square;
}
.banner1{
	float: left;
	width: 905px;
	height:170;
	padding-bottom: 25px;
	padding-top: 25px;
}
.welcome {
	float: left;
	width: 905px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-bottom: 15px;
	background-color: #FFF;
}
.whight {
	background-color: #FFF;
}

.welcome_{
	float: left;
	width: 905px;
	padding-bottom: 15px;
}
.product_details{
	float: left;
	width: 905px;
	padding-top:30px;
	padding-bottom: 40px;
}
.welcome_note {
	float: left;
	width: 550px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	text-align: justify;
}
.head {
	float: left;
	padding-bottom: 20px;
	width: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
}
.head_review{
	float: left;
	padding-bottom: 20px;
	width: 485px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
}
.head_review1{
	float: left;
	padding-bottom: 20px; margin-left:10px;
	width: 230px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
}
.head_left_ {
	float: left;
	padding-bottom: 20px;
	width: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #09C;
	text-decoration: none;
	text-align: left;
}
.head_left_1{
	float: left;
	padding-bottom:10px;
	width: 150px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #09C;
	text-decoration: none;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-top: 10px;
}
.wash{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #09C;
	text-decoration: none;
	text-align: left;
}
.head1{
	float: left;
	padding-bottom:10px;
	width: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: left;
}
.read {
	text-align: right;
	float: right;
	height: 25px;
	width: 100px;
	padding-top: 10px;
}

.image {
	padding-right: 15px;
	float: left;
	width: 155px;
}
.highlights {
	float: right;
	width: 300px;
	margin-left: 54px;
}
.products {
	float: left;
	padding-right: 26px;
	width: 206px;
}
.products_{
	float: left;
	width: 206px;
}
.pro_image {
	float: left;
	height: 110px;
	width: 206px;
}
.footer {
	background-color: #000;
	float: left;
	width: 835px;
	padding-right: 35px;
	padding-left: 35px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #2ca9e4;
}
.left_footer {
	float: left;
	width: 835px;
	padding-top: 25px;
	color: #FFF;
	padding-bottom: 25px;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.text1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #09C;
	text-decoration: none;
	font-weight: bold;
}
.link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-decoration: none;
	font-weight: normal;
}
.link1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	text-decoration: underline;
	font-weight: normal;
}
.form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-decoration: none;
	background-color: #666;
	width: 160px;
	height: 15px;
	border: 1px solid #999;
}
.form_{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-decoration: none;
	background-color: #666;
	width: 160px;
	height: 40px;
	border: 1px solid #999;
}
.form1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	background-color:#FFF;
	width: 190px;
	height: 15px;
	border: 1px solid #CCC;
}
.content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	float: left;
	width: 905px;
	text-align: justify;
}
.contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	float: left;
	width: 905px;
	text-align: justify;
}
.list {
	float: left;
	width: 150px;
	text-align: left;
}
.washcare {
	float: left;
	width: 180px;
	text-align: left;
	padding-bottom: 5px;
}

.link2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#666;
	text-decoration: none;
	font-weight: normal;
}
.link2:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #09C;
	text-decoration: none;
}
.send_friend {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color:#666;
	text-decoration: none;
}
.content_{
	color: #666;
	float: left;
	width: 720px;
	padding-right: 5px;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}
.font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	vertical-align: top;
	padding-top: 3px;
	padding-left: 5px;
}
.corpo_form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	width: 200px;
	border: 1px solid #CCC;
}
.corpo_form1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	height: 60px;
	width: 200px;
	border: 1px solid #CCC;
}
.corpo_form2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	height:18px;
	width: 125px;
	border: 1px solid #CCC;
}
.content1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	float: left;
	width:475px;
	text-align: justify;
	padding-right:10px;
}
.detail_contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.contact-imag {
	float: left;
	width: 450px;
	padding-right: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: dotted;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-right: 20px;
	padding-left: 10px;
}
.map {
	float: left;
	width: 410px;
	background-color: #F3F3F3;
	height: 210px;
}
.adress {
	float: left;
	width: 270px;
	padding-right: 10px;
	padding-left: 10px;
}
.content_right {
	float: left;
	width: 725px;
}
.content_left {
	float: left;
	width: 180px;
}
.image_photo {
	float: left;
	padding-top: 5px;
	padding-right:1%;
	padding-bottom: 5px;
	padding-left:1%;
	border: 1px solid #999;
	margin-top: 10px;
	margin-right: 4px;
	margin-bottom: 10px;
	margin-left: 4px;
}
.image_photo2 {
	float: left;
	padding-top: 5px;
	padding-right:1%;
	padding-bottom: 5px;
	padding-left:1%;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
.image_photo1{
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:11px;
}
.details {
	float: left;
	width: 450px;
	padding-top: 15px;
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.pro-text1a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	font-weight: normal; padding-top:3px;
}
.pro-text1ab{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	padding-top:2px;
	padding-left:3px;
	background-color: #EBEBEB;
	margin-top: 5px;
	line-height: 18px;
	border: 1px solid #999;
}
.review_image {
	float: left;
	height:105px;
	width:90px;
	padding-right:10px; 
}
.pro1 {
	float: left;
	height: 92px;
	width: 192px;
	padding-right: 15px;
}
.add_fav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #069;
	text-decoration: none;
	font-weight: normal;
}
.add_fav1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #069;
	text-decoration: none;
	font-weight: normal; text-decoration:underline;
}
.measurechart_left {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	float: left;
	width: 320px;
}
.measurechart_right {
	float: left;
	width: 380px;
	padding-left: 20px;
}

.form_chart{
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size:12px;
	text-decoration: none;
	background-color:#FFF;
	height: 15px;
	width: 200px;
	border: 1px solid #D1D1D1;
}
.form_chart1{
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size:11px;
	text-decoration: none;
	background-color: #FFF;
	height: 15px;
	width:50px;
	border: 1px solid #D1D1D1;
	font-weight: normal;
}
.wash_image {
	float: left;
	width: 90px;
	padding-right: 20px;
	padding-top:10px;
}
.washcare {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: justify;
	padding: 10px;
	float: left; list-style:inside;
	width: 580px;
}
.friend {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	height: 15px;
	border: 1px solid #CCC;
	width: 250px;
}
.friend_{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	height: 50px;
	border: 1px solid #CCC;
	width: 250px;
}
.review {
	float: left;
	width: 230px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.review_form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	height: 13px;
	width: 150px;
	border: 1px solid #CCC;
}
.review_form1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	height:40px;
	width: 150px;
	border: 1px solid #CCC;
}
.content {
	float: left;
	width: 720px;
	margin-bottom: 20px;
	text-align: justify;
	line-height: 18px;
}
.brand-head{
	width:710px;
	float:left;
	height:35px;
	color: #333;
	text-align: left;
	margin-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	background-color: #F5F5F5;
	font-size: 13px;
}
.brand_name {
	float: left;
	width: 160px;
	padding-top: 7px;
	color: #09C;
	text-align: left;
}
.brand_image {
	text-align: right;
	float: right;
	height: 30px;
	width: 200px;
	padding-top: 2px;
	padding-bottom: 1px;
}
.brand_content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	text-decoration: none;
	text-align: justify;
	float: left;
	width: 710px;
	padding-right: 5px;
	padding-left: 5px;
}




body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.bg {
	background-image: url(images/bg.png);
	background-color: #0a4b72;
}
.head_left_brands {
	float: left;
	padding-bottom: 10px;
	width: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #09C;
	text-decoration: none;
	text-align: left;
	padding-top: 10px;
}
.search {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	float: right;
}
.fontCopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	float: left;
	vertical-align: top;
}
.whight {
	float: left;
	width: 965px;
	background-color: #FFF;
}
.image_photo3 {
	float: left;
	padding-top: 0px;
	padding-right:1%;
	padding-bottom: 5px;
	padding-left:1%;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}

.feedback {
	right:10px;
	bottom: 10px;
	position:fixed;
	background-color:#0A4B72;
	border:1px #FFFFFF solid;
	box-shadow:1px 1px 1px 1px #FFF;
	padding:3px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}